From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 12 March 2004<P>

Misti, <a href="/blend/wv.cgi?id=2004.03.11.01.01.28712">Tin Man</a> flows very nicely. I particularly like: “he wants a heart with no splinters // a sunburst heart with no winters”
<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 12 March 2004<P>

checking
<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 12 March 2004<P>

I forgot my password, so I had to put some excitement after my username.  I've still been here lurking, but haven't posted anything in a whle.  Hope all is well.<BR>
Rennie, Chances, ladyinwaiting-- hope to talk to you soon.<BR>
<BR>
Pam-- Don't worry too much (yeah, right, all of us Moms know that's a laugh!)  You and your daughter are in my thoughts.  Things will turn out fine.  Good luck, and hug her a lot.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 12 March 2004<P>

Kase...<BR>
Glad to know you are peaking in here...Thanks for your concern...staying positive here...how are you???<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 12 March 2004<P>

iLYD<BR>
<a href="/blend/wv.cgi?id=2004.03.12.16.24.12122">Just  Appear </a> <BR>
<BR>
OH YES
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 12 March 2004<P>

darwin<BR>
<a href="/blend/wv.cgi?id=2004.03.12.14.19.22423">it's been a long while...</a> <BR>
I had to read 5 times,enjoying more each time,no more needs to be said.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 12 March 2004<P>

thanks, j. knipp<BR>
that's the best poem I've submitted in awhile<BR>
(i do believe)
<HR>